CVE-2018-12150

2018-09-12T19:29:00
ID CVE-2018-12150
Type cve
Reporter cve@mitre.org
Modified 2018-11-07T18:25:00

Description

Escalation of privilege in Installer for Intel Extreme Tuning Utility before 6.4.1.21 may allow an authenticated user to potentially execute code or disclose information as administrator via local access.